API referenceCrypto
Every on-chain payment we observed (current mode)
AuthorizationBearer <token>
API key from Settings → API keys
In: header
Path Parameters
storeId*string
Query Parameters
page?integer
Range
1 <= value <= 9007199254740991Default
1perPage?integer
Range
1 <= value <= 100Default
25Response Body
application/json
application/json
curl -X GET "https://example.com/v1/stores/string/crypto/transactions"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "asset": "BTC", "txid": "string", "vout": -9007199254740991, "address": "string", "orderId": "b3e1eced-f2bd-4d8c-9765-fbc9d1d222d5", "amount": "string", "amountBaseUnits": -9007199254740991, "confirmations": -9007199254740991, "state": "seen", "counted": "toward_capture", "explorerUrl": "string", "firstSeenAt": "string" } ], "pagination": { "page": -9007199254740991, "perPage": -9007199254740991, "total": -9007199254740991 }}